libuninum5_2.7-1.1_i386.deb


Advertisement

Description

libuninum5 - library for handling numbers as Unicode strings

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main i386
Package filename libuninum5_2.7-1.1_i386.deb
Package name libuninum5
Package version 2.7
Package release 1.1
Package architecture i386
Package type deb
Category libs role::shared-lib
Homepage http://billposer.org/Software/libuninum.html
License -
Maintainer Bartosz Fenski <fenio@debian.org>
Download size 40.84 KB
Installed size 140.00 KB
Libuninum is a library for converting Unicode strings to numbers and numbers to
Unicode strings. Standard functions like strtoul, strtod, and sprintf do
this for numbers written in the usual Western number system using the
Indo-Arabic numerals, but they do not handle other number systems.
Libuninum can handle them properly.

Alternatives

Package Version Architecture Repository
libuninum5_2.7-1.1_amd64.deb 2.7 amd64 Debian Main
libuninum5 - - -

Requires

Name Value
libc6 >= 2.3
libgmp10 -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libuninum5_2.7-1.1_i386.deb
Source Package libuninum

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libuninum5 deb package:
    # sudo apt-get install libuninum5

Files

Path
/usr/lib/libuninum.so.5
/usr/lib/libuninum.so.5.2.1
/usr/share/doc/libuninum5/changelog.Debian.gz
/usr/share/doc/libuninum5/changelog.gz
/usr/share/doc/libuninum5/copyright

Changelog

2011-06-25 - Luk Claes <luk@debian.org>
libuninum (2.7-1.1) unstable; urgency=low
* Non-maintainer upload.
* Don't ship .la files (Closes: #622442).
* Make 64-bit ready (Closes: #607737).
2008-04-23 - Bartosz Fenski <fenio@debian.org>
libuninum (2.7-1) unstable; urgency=low
* New upstream version. 
* Bumped Standards-Version to 3.7.3 (no changes needed)
* Move URL to homepage to new header.
2007-10-11 - Bartosz Fenski <fenio@debian.org>
libuninum (2.6-2) unstable; urgency=low
* The 'upload correct version of the package' release.
- includes manpage for numconv
- clarifies licensing for the library 
2007-08-24 - Bartosz Fenski <fenio@debian.org>
libuninum (2.6-1) unstable; urgency=low
* Initial release. (Closes: #439222)

See Also

Package Description
libunique-1.0-0_1.1.6-5_i386.deb Library for writing single instance applications - shared libraries
libunique-3.0-0_3.0.2-2_i386.deb Library for writing single instance applications - shared libraries
libunique-3.0-dev_3.0.2-2_i386.deb Library for writing single instance applications - development files
libunique-3.0-doc_3.0.2-2_all.deb Library for writing single instance applications - documentation
libunique-dev_1.1.6-5_i386.deb Library for writing single instance applications - development files
libunique-doc_1.1.6-5_all.deb Library for writing single instance applications - documentation
libunistring-dev_0.9.3-5.2+b1_i386.deb Unicode string library for C - development files
libunistring0_0.9.3-5.2+b1_i386.deb Unicode string library for C
libunittest++-dev_1.4.0-3_i386.deb unit testing framework for c++, static library and headers
libuniversal-can-perl_1.20140328-1_all.deb safer version of UNIVERSAL::can
libuniversal-exports-perl_0.05-2_all.deb module for lightweight, universal variable exporting
libuniversal-isa-perl_1.20140927-1_all.deb safer version of UNIVERSAL::isa
libuniversal-moniker-perl_0.08-7_all.deb Methods to output nicer names for your Perl modules/classes
libuniversal-require-perl_0.17-1_all.deb Load modules from a variable
libunix-configfile-perl_0.6-1_all.deb Perl interface to various Unix configuration files
Advertisement
Advertisement